#!/bin/bash

# SPDX-FileCopyrightText: 2024 Feng Shu
#
# SPDX-License-Identifier: GPL-3.0-or-later

for py in $(find . -name '*.py'); 
do
    echo "# Formating ${py} ..."
    autopep8 --aggressive --max-line-length=79 --in-place ${py}
done
